<!doctype html>
<html lang="en">

<%-include('../../partials/header.ejs')%>

<body>

	<!-- WRAPPER -->
	<div id="wrapper">
		<!-- NAVBAR -->
		<%-include('../../partials/navbar.ejs')%>
		<!-- END NAVBAR -->
		
		<!-- LEFT SIDEBAR -->
		<%-include('../../partials/sidebar.ejs')%>
		<!-- END LEFT SIDEBAR -->
		<!-- MAIN -->
				<!-- MAIN -->
				
				<div class="main">
					<!-- MAIN CONTENT -->
					<div class="main-content">
						<div class="container-fluid">
							<!-- OVERVIEW -->
							<div class="panel panel-headline">
								<div class="panel-heading">
									<h3 class="panel-title">Tambah Barang</h3>
									<p class="panel-subtitle"></p>
								</div>
								<div class="panel-body">
									<div class="row ">
										<div class="col-md">
											<form method="POST" action="/portfolio/inventory/barang/tambah" class="col-md-6" >
												<div class="mb-3">
													<label for="kode" class="form-label">Kode Barang</label>
													<input type="text" class="form-control" readonly value="<%= kode  %>" name="kode" id="kode" placeholder="Kode Barang"/>
													<br>
												</div>	
												<div class="mb-3">
													<label for="nama_barang" class="form-label">Nama Barang</label>
													<input type="text" class="form-control" name="nama_barang" id="nama_barang" placeholder="Nama Barang" required/>
													<br>
												</div>
												<div class="mb-3">
													<label for="harga" class="form-label">Harga Barang</label>
													<input type="number" class="form-control" name="harga" id="harga" placeholder="" required/>
													<br>
												</div>
												<button type="submit" class="btn btn-primary">Simpan</button>
											</form>
										</div>
									</div>
								</div>
							</div>
							<!-- END OVERVIEW -->
						</div>
					</div>
					
					<!-- END MAIN CONTENT -->
				</div>
				<!-- END MAIN -->
				
		<!-- END MAIN -->
		<div class="clearfix"></div>
		<footer>
			<div class="container-fluid">
				<p class="copyright">Shared by <i class="fa fa-love"></i><a href="https://bootstrapthemes.co">BootstrapThemes</a>
				</p>
			</div>
		</footer>
	</div>
  

	
	<%-include('../../partials/footer.ejs')%>
</body>
  
</html>
